body { background-color: white; }
.text {	font-family : Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-align: justify;	line-height: 120%;}
.title2 {	font-family : Arial, Helvetica, sans-serif;	font-size: 16px;	color: #6A8BA2;	font-weight : bold;	text-align : left;}
.title3 {	font-family : Arial, Helvetica, sans-serif;	font-size: 13px;	color: #6A8BA2;	font-weight : bold;	text-align : left;}
.title4 {	font-family : Arial, Helvetica, sans-serif;	font-size: 18px;	font-weight : bold;	color : #445C6C;	text-align : left;}
.title5 {	font-family : Arial, Helvetica, sans-serif;	font-size: 16px;	border-bottom : 1px none #445C6C;	color : #445C6C;	font-weight : bold;	text-align : left;}
.title {	font-family : Arial, Helvetica, sans-serif;	font-size: 23px;	border-bottom : 1px none #445C6C;	font-weight : 900;	color : #445C6C;	text-align : left;}
.left {	font-family : Arial, Helvetica, sans-serif;	font-size:11px;	color: #FFFFFF;	font-weight : normal;}
.left2 {	font-family : Arial, Helvetica, sans-serif;	font-size:11px;	color: #094368;	font-weight : normal;}
.layer {	font-family : Arial, Helvetica, sans-serif;	font-size:11px;	color: #192B37;	font-weight : normal;}.page {	font-family : Arial, Helvetica, sans-serif;	font-size:11px;        color: #294E67; 	font-weight : bold;}.input_up {font-size: 10px; }A {	color : #28446a;	text-decoration: none;	font-family : Arial, Helvetica, sans-serif;	font-size: 12px;}A:HOVER {	color : #80AAC6;}INPUT{	color: black;	font-family: Arial, Helvetica, sans-serif;	background:#D3E0EE;	font-size: 8pt;	border: none #1B3F53 1;}.kapcs_link {	color: #4f7299;	font-weight : normal;	font-size: 12px;}.kapcsolodolinkek {	color : #d70d03;	font-weight: bold;	font-size: 12px;}.link{	color : #4f7299;	text-decoration: underline;	font-weight: normal;	font-family : Arial, Helvetica, sans-serif;	font-size: 12px;}
.link:hover{	color : #d70d03;	text-decoration: underline;	font-weight: normal;	font-family : Arial, Helvetica, sans-serif;	font-size: 12px;}
.comment{	font-size: 11px;}.news{	font-size: 12px;	color : #28446a;	text-align: left;}
.tiny{	BACKGROUND: none; COLOR: #28446a; FONT-SIZE: 9px;	FONT-FAMILY: Verdana, Helvetica;}

/*
     FILE ARCHIVED ON 04:51:12 Feb 12, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:26:10 May 30, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 811.927 (4)
  load_resource: 808.971
  PetaboxLoader3.resolve: 47.05
  exclusion.robots.policy: 0.217
  exclusion.robots: 0.231
  CDXLines.iter: 22.428 (3)
  esindex: 0.015
  LoadShardBlock: 67.891 (3)
  captures_list: 97.352
  RedisCDXSource: 1.957
*/